Subject: Bug#1069: [X2Go-Dev] Bug#1069: Bug#1069: Cluster SSH (cssh) has keyboard issues withnon-US keyboards when called via X2GoClient

From: Ulrich Sibiller <[email-masked]>
Date: Tue, 9 Aug 2016 17:31:51 +0200

On Tue, Aug 9, 2016 at 5:01 PM, Stefan Baur <[email-masked]> wrote:
> Am 08.08.2016 um 20:20 schrieb Ulrich Sibiller:
>> On Windows switch to swiss (edv).
>
> There is no such option on Windows 7 ...
> I can set it to:
> - "Deutsch (Deutschland)" with sub-options
>   - "Deutsch" and
>   - "Deutsch (IBM)"
> - "Deutsch (Schweiz)" with sub-options
>   - "Deutsch (Schweiz)" and
>   - "Deutsch (IBM)"
>      note that this is the same as above for Deutschland,
>      there is NO "Deutsch (Schweiz) (IBM)"

Yeah, I had no Windows at hand to look up the exact name. So I'd
suggest to retry using "Deutsch (Schweiz)/Deutsch(IBM)" (IBM is the
one I meant).

Uli